<FileType>
    <Graphics>
        <Ext>crw</Ext>
        <Ext>jpg</Ext>
        <Ext>jpeg</Ext>
        <Ext>orf</Ext>
        <Ext>tif</Ext>
        <Ext>tiff</Ext>
        <Ext>epx</Ext>
		<Ext>nrw</Ext>
		<Ext>cr2</Ext>
		<Ext>raf</Ext>
		<Ext>nef</Ext>
		<Ext>dng</Ext>
		<Ext>sr2</Ext>
		<Ext>arw</Ext>
		<Ext>raw</Ext>
		<Ext>rw2</Ext>
		<Ext>dcr</Ext>
		<Ext>kdc</Ext>
		<Ext>erf</Ext>
		<Ext>3fr</Ext>
		<Ext>mef</Ext>
		<Ext>pef</Ext>
		<Ext>srw</Ext>
		<Ext>mrw</Ext>
		<Ext>mdc</Ext>
        <Ext>max</Ext>
        <Ext>indd</Ext>
        <Ext>psd</Ext>
        <Ext>dwg</Ext>
        <Ext>dxf</Ext>
        <Ext>hpgl</Ext>
        <Ext>hp</Ext>
        <Ext>hpg</Ext>
        <Ext>plt</Ext>
        <Ext>skf</Ext>
        <Ext>dgn</Ext>
        <Ext>bmp</Ext>
        <Ext>cdr</Ext>
        <Ext>dcd</Ext>
        <Ext>dcf</Ext>
        <Ext>eps</Ext>
        <Ext>emf</Ext>
        <Ext>fmz</Ext>
        <Ext>fzb</Ext>
        <Ext>fh10</Ext>
        <Ext>fh11</Ext>
        <Ext>fh9</Ext>
        <Ext>fh7</Ext>
        <Ext>fh8</Ext>
        <Ext>raf</Ext>
        <Ext>gif</Ext>
        <Ext>shp</Ext>
        <Ext>gue</Ext>
        <Ext>gmp</Ext>
        <Ext>ico</Ext>
        <Ext>jp2</Ext>
        <Ext>lwo</Ext>
        <Ext>lws</Ext>
        <Ext>gdb</Ext>
        <Ext>mb</Ext>
        <Ext>mix</Ext>
        <Ext>vsd</Ext>
        <Ext>vss</Ext>
        <Ext>vst</Ext>
        <Ext>pcx</Ext>
        <Ext>scr</Ext>
        <Ext>psp</Ext>
        <Ext>png</Ext>
        <Ext>ppm</Ext>
        <Ext>pgm</Ext>
        <Ext>pbm</Ext>
        <Ext>hcr</Ext>
        <Ext>biz</Ext>
        <Ext>qxp</Ext>
        <Ext>qxd</Ext>
        <Ext>qxb</Ext>
        <Ext>qxl</Ext>
        <Ext>qpt</Ext>
        <Ext>cad</Ext>
        <Ext>x3f</Ext>
        <Ext>sdr</Ext>
        <Ext>sdt</Ext>
        <Ext>swi</Ext>
        <Ext>db</Ext>
        <Ext>tcw</Ext>
        <Ext>wmf</Ext>
        <Ext>xar</Ext>
        <Ext>dib</Ext>
        <Ext>jpe</Ext>
        <Ext>jfif</Ext>
        <Ext>hdr</Ext>
        <Ext>tga</Ext>
        <Ext>exif</Ext>
        <Ext>fpx</Ext>
        <Ext>svg</Ext>
        <Ext>pod</Ext>
        <Ext>ufo</Ext>
        <Ext>cgm</Ext>
        <Ext>pict</Ext>
        <Ext>pic</Ext>
        <Ext>cmx</Ext>
        <Ext>cur</Ext>
        <Ext>ani</Ext>
        <Ex>clk</Ex>
		<Ex>mos</Ex>
    </Graphics>
    <Document>
        <Ext>pmd</Ext>
        <Ext>p65</Ext>
        <Ext>ppj</Ext>
        <Ext>zdp</Ext>
        <Ext>ctw</Ext>
        <Ext>cpg</Ext>
        <Ext>shw</Ext>
        <Ext>rpt</Ext>
        <Ext>d2s</Ext>
        <Ext>epub</Ext>
        <Ext>efx</Ext>
        <Ext>ftw</Ext>
        <Ext>paf</Ext>
        <Ext>fdr</Ext>
        <Ext>fdt</Ext>
        <Ext>ff7</Ext>
        <Ext>fzd</Ext>
        <Ext>jtd</Ext>
        <Ext>jlb</Ext>
        <Ext>wk3</Ext>
        <Ext>wk1</Ext>
        <Ext>wk2</Ext>
        <Ext>wk4</Ext>
        <Ext>wks</Ext>
        <Ext>fm3</Ext>
        <Ext>wb1</Ext>
        <Ext>123</Ext>
        <Ext>lwp</Ext>
        <Ext>mps</Ext>
        <Ext>xls</Ext>
        <Ext>xla</Ext>
        <Ext>xlt</Ext>
        <Ext>xlsx</Ext>
        <Ext>one</Ext>
        <Ext>ppt</Ext>
        <Ext>pptx</Ext>
        <Ext>mpp</Ext>
        <Ext>pub</Ext>
        <Ext>puz</Ext>
        <Ext>vsd</Ext>
        <Ext>vss</Ext>
        <Ext>vst</Ext>
        <Ext>doc</Ext>
        <Ext>dot</Ext>
        <Ext>asd</Ext>
        <Ext>docx</Ext>
        <Ext>wri</Ext>
        <Ext>wps</Ext>
        <Ext>sim</Ext>
        <Ext>odt</Ext>
        <Ext>ods</Ext>
        <Ext>pdf</Ext>
        <Ext>ai</Ext>
        <Ext>qpw</Ext>
        <Ext>dsn</Ext>
        <Ext>std</Ext>
        <Ext>vi</Ext>
        <Ext>wpd</Ext>
        <Ext>wcm</Ext>
        <Ext>wpt</Ext>
        <Ext>wpg</Ext>
        <Ext>xml</Ext>
        <Ext>xsl</Ext>
        <Ext>svg</Ext>
        <Ext>xms</Ext>
        <Ext>nib</Ext>
        <Ext>opf</Ext>
        <Ext>ncx</Ext>
        <Ext>7Z</Ext>
        <Ext>7zip</Ext>
        <Ext>cab</Ext>
        <Ext>gz</Ext>
        <Ext>gzip</Ext>
        <Ext>iso</Ext>
        <Ext>iso9660</Ext>
        <Ext>lzh</Ext>
        <Ext>qcf</Ext>
        <Ext>bkf</Ext>
        <Ext>rar</Ext>
        <Ext>rfb</Ext>
        <Ext>rdb</Ext>
        <Ext>tar</Ext>
        <Ext>zip</Ext>
        <Ext>jar</Ext>
        <Ext>afz</Ext>
        <Ext>pab</Ext>
        <Ext>accdb</Ext>
        <Ext>mdb</Ext>
        <Ext>adp</Ext>
        <Ext>mny</Ext>
        <Ext>jis</Ext>
        <Ext>txt</Ext>
        <Ext>docm</Ext>
        <Ext>dotx</Ext>
        <Ext>dotm</Ext>
        <Ext>xps</Ext>
        <Ext>mht</Ext>
        <Ext>mhtml</Ext>
        <Ext>rtf</Ext>
        <Ext>wtf</Ext>
        <Ext>xlsm</Ext>
        <Ext>xlsb</Ext>
        <Ext>xltx</Ext>
        <Ext>xltm</Ext>
        <Ext>csv</Ext>
        <Ext>prn</Ext>
        <Ext>dif</Ext>
        <Ext>slk</Ext>
        <Ext>xlam</Ext>
        <Ext>pptm</Ext>
        <Ext>potx</Ext>
        <Ext>potm</Ext>
        <Ext>pot</Ext>
        <Ext>thmx</Ext>
        <Ext>ppsx</Ext>
        <Ext>ppsm</Ext>
        <Ext>pps</Ext>
        <Ext>ppam</Ext>
        <Ext>ppa</Ext>
        <Ext>odp</Ext>
        <Ext>htm</Ext>
        <Ext>html</Ext>
        <Ext>chm</Ext>
        <Ext>lrc</Ext>
        <Ext>mof</Ext>
        <Ext>db</Ext>
        <Ext>3ds</Ext>
		<Ext>sit</Ext>
		<Ext>sitx</Ext>
		<Ext>pages</Ext>
		<Ext>key</Ext>
		<Ext>numbers</Ext>
		<Ext>epub</Ext>
		<Ext>dmg</Ext>
		<Ext>fcpevent</Ext>
		<Ext>lib</Ext>
		<Ext>muse</Ext>
		<Ext>ini</Ext>
    </Document>
    <Email>
        <Ext>edb</Ext>
        <Ext>eml</Ext>
        <Ext>mbx</Ext>
        <Ext>bkl</Ext>
        <Ext>bks</Ext>
        <Ext>bms</Ext>
        <Ext>nsf</Ext>
        <Ext>pst</Ext>
        <Ext>pab</Ext>
        <Ext>dbx</Ext>
    </Email>
    <Audio>
        <Ext>m4r</Ext>
        <Ext>m4a</Ext>
        <Ext>m4b</Ext>
        <Ext>m4p</Ext>
        <Ext>mp3</Ext>
        <Ext>mp</Ext>
        <Ext>mp1</Ext>
        <Ext>mp2</Ext>
        <Ext>mid</Ext>
        <Ext>midi</Ext>
        <Ext>wav</Ext>
        <Ext>3gp</Ext>
        <Ext>3g2</Ext>
        <Ext>3gpp</Ext>
        <Ext>3gp2</Ext>
        <Ext>mp4</Ext>
        <Ext>amr</Ext>
        <Ext>wmv</Ext>
        <Ext>asf</Ext>
        <Ext>wma</Ext>
        <Ext>asx</Ext>
        <Ext>aif</Ext>
        <Ext>aiff</Ext>
        <Ext>cwp</Ext>
        <Ext>dss</Ext>
        <Ext>dvf</Ext>
        <Ext>fla</Ext>
        <Ext>flp</Ext>
        <Ext>sc4</Ext>
        <Ext>fbx</Ext>
        <Ext>lso</Ext>
        <Ext>oog</Ext>
        <Ext>ogm</Ext>
        <Ext>oga</Ext>
        <Ext>ogv</Ext>
        <Ext>ogx</Ext>
        <Ext>ra</Ext>
        <Ext>ram</Ext>
        <Ext>rm</Ext>
        <Ext>rns</Ext>
        <Ext>sib</Ext>
        <Ext>AVI</Ext>
        <Ext>MOV</Ext>
        <Ext>MPEG</Ext>
        <Ext>DAT</Ext>
        <Ext>cda</Ext>
        <Ext>RMX</Ext>
        <Ext>VQF</Ext>
        <Ext>VOC</Ext>
        <Ext>AU</Ext>
        <Ext>mod</Ext>
        <Ext>S3M</Ext>
        <Ext>XM</Ext>
        <Ext>MTM</Ext>
        <Ext>FAR</Ext>
        <Ext>KAR</Ext>
        <Ext>IT</Ext>
        <Ext>OGG</Ext>
        <Ext>acc</Ext>
        <Ext>ac3</Ext>
        <Ext>ape</Ext>
        <Ext>dts</Ext>
        <Ext>flac</Ext>
        <Ext>m1a</Ext>
        <Ext>m2a</Ext>
        <Ext>mka</Ext>
        <Ext>mpa</Ext>
        <Ext>tta</Ext>
        <Ext>tak</Ext>
        <Ext>kpl</Ext>
        <Ext>smpl</Ext>
        <Ext>aa</Ext>
        <Ext>a52</Ext>
        <Ext>aifc</Ext>
        <Ext>snd</Ext>
        <Ext>cue</Ext>
        <Ext>dtswav</Ext>
        <Ext>rmi</Ext>
        <Ext>stm</Ext>
        <Ext>umx</Ext>
        <Ext>mac</Ext>
        <Ext>mp3pro</Ext>
        <Ext>mpc</Ext>
        <Ext>mp+</Ext>
	<Ext>aac</Ext>
    </Audio>
    <Video>
        <Ext>wmv</Ext>
        <Ext>asf</Ext>
        <Ext>wma</Ext>
        <Ext>asx</Ext>
        <Ext>mts</Ext>
        <Ext>m2ts</Ext>
        <Ext>hdtv</Ext>
        <Ext>avi</Ext>
        <Ext>mov</Ext>
        <Ext>mpg</Ext>
        <Ext>mpeg</Ext>
        <Ext>m1v</Ext>
        <Ext>vro</Ext>
        <Ext>3gp</Ext>
        <Ext>3g2</Ext>
        <Ext>3gpp</Ext>
        <Ext>3gp2</Ext>
        <Ext>mp4</Ext>
        <Ext>amr</Ext>
        <Ext>aif</Ext>
        <Ext>aiff</Ext>
        <Ext>cwp</Ext>
        <Ext>dss</Ext>
        <Ext>dvf</Ext>
        <Ext>fla</Ext>
        <Ext>flp</Ext>
        <Ext>sc4</Ext>
        <Ext>fbx</Ext>
        <Ext>lso</Ext>
        <Ext>oog</Ext>
        <Ext>ogm</Ext>
        <Ext>oga</Ext>
        <Ext>ogv</Ext>
        <Ext>ogx</Ext>
        <Ext>ra</Ext>
        <Ext>ram</Ext>
        <Ext>rm</Ext>
        <Ext>rns</Ext>
        <Ext>sib</Ext>
        
        <Ext>wav</Ext>
        <Ext>vod</Ext>
        <Ext>rmvb</Ext>
        <Ext>FLV</Ext>
        <Ext>DAT</Ext>
        <Ext>MXF</Ext>
        <Ext>WTV</Ext>
        <Ext>SWI</Ext>
        <Ext>WM</Ext>
        <Ext>WMP</Ext>
        <Ext>rpm</Ext>
        <Ext>rt</Ext>
        <Ext>rp</Ext>
        <Ext>smi</Ext>
        <Ext>smil</Ext>
        <Ext>m2p</Ext>
        <Ext>m2t</Ext>
        <Ext>m2v</Ext>
        <Ext>mp2v</Ext>
        <Ext>mpe</Ext>
        <Ext>mpv2</Ext>
        <Ext>pss</Ext>
        <Ext>pva</Ext>
        <Ext>tp</Ext>
        <Ext>tpr</Ext>
        <Ext>ts</Ext>
        <Ext>m4b</Ext>
        <Ext>m4p</Ext>
        <Ext>m4v</Ext>
        <Ext>mpeg4</Ext>
        <Ext>qt</Ext>
        <Ext>f4v</Ext>
        <Ext>vob</Ext>
        <Ext>amv</Ext>
        <Ext>bik</Ext>
        <Ext>csf</Ext>
        <Ext>divx</Ext>
        <Ext>evo</Ext>
        <Ext>ivm</Ext>
        <Ext>mkv</Ext>
        <Ext>mod</Ext>
        <Ext>pmg</Ext>
        <Ext>scm</Ext>
        <Ext>tod</Ext>
        <Ext>vp6</Ext>
        <Ext>webm</Ext>
        <Ext>xlmv</Ext>
        <Ext>cue</Ext>
        <Ext>m3u</Ext>
        <Ext>pls</Ext>
        <Ext>qpl</Ext>
		<Ext>mkv</Ext>
        <Ext>swf</Ext>
    </Video>
    <Other>
        <Ext>exe</Ext>
        <Ext>sys</Ext>
        <Ext>dll</Ext>
        <Ext>hlp</Ext>
        <Ext>ttf</Ext>
        <Ext>lnk</Ext>
        <Ext>htm</Ext>
        <Ext>html</Ext>
        <Ext>shtml</Ext>
        <Ext>phtml</Ext>
        <Ext>php</Ext>
        <Ext>php5</Ext>
        <Ext>asp</Ext>
        <Ext>url</Ext>
        <Ext>swf</Ext>
        <Ext>qbw</Ext>
        <Ext>qbb</Ext>
        <Ext>aft</Ext>
        <Ext>p00</Ext>
        <Ext>p96</Ext>
        <Ext>p97</Ext>
        <Ext>p98</Ext>
        <Ext>p99</Ext>
        <Ext>p01</Ext>
        <Ext>p02</Ext>
        <Ext>p03</Ext>
        <Ext>p04</Ext>
        <Ext>p05</Ext>
        <Ext>p06</Ext>
        <Ext>p07</Ext>
        <Ext>c00</Ext>
        <Ext>c96</Ext>
        <Ext>c97</Ext>
        <Ext>c98</Ext>
        <Ext>c99</Ext>
        <Ext>c01</Ext>
        <Ext>c02</Ext>
        <Ext>c03</Ext>
        <Ext>c04</Ext>
        <Ext>c05</Ext>
        <Ext>c06</Ext>
        <Ext>c07</Ext>
        <Ext>dbf</Ext>
        <Ext>scx</Ext>
        <Ext>dbc</Ext>
        <Ext>enl</Ext>
        <Ext>fp7</Ext>
        <Ext>fp3</Ext>
        <Ext>fp5</Ext>
        <Ext>fp8</Ext>
        <Ext>fp9</Ext>
        <Ext>fxp</Ext>
        <Ext>gbk</Ext>
        <Ext>gdb</Ext>
        <Ext>mdx</Ext>
        <Ext>id9</Ext>
        <Ext>id0</Ext>
        <Ext>sd0</Ext>
        <Ext>sd9</Ext>
        <Ext>pd0</Ext>
        <Ext>pd9</Ext>
        <Ext>fd0</Ext>
        <Ext>fd9</Ext>
        <Ext>flg</Ext>
        <Ext>sqlite</Ext>
        <Ext>db2</Ext>
        <Ext>db3</Ext>
        <Ext>wdb</Ext>
        <Ext>mdf</Ext>
        <Ext>ldf</Ext>
        <Ext>dat</Ext>
        <Ext>prm</Ext>
        <Ext>pls</Ext>
        <Ext>df1</Ext>
        <Ext>lbr</Ext>
        <Ext>ohf</Ext>
        <Ext>lbs</Ext>
        <Ext>qdf</Ext>
        <Ext>q04</Ext>
        <Ext>q99</Ext>
        <Ext>q00</Ext>
        <Ext>q01</Ext>
        <Ext>q02</Ext>
        <Ext>q03</Ext>
        <Ext>sas</Ext>
        <Ext>sas7bdat</Ext>
        <Ext>sd2</Ext>
        <Ext>sav</Ext>
        <Ext>ta5</Ext>
        <Ext>t00</Ext>
        <Ext>t01</Ext>
        <Ext>t02</Ext>
        <Ext>t03</Ext>
        <Ext>tax</Ext>
		
    </Other>
</FileType>
